import java.io.*;
import javax.swing.*;
 
class H13Ex3
{
     public static void main (String args[]) throws IOException
     {
           PrintStream fout=new PrintStream(new FileOutputStream("datafile.dat"));
           String a="Turhan";
           fout.println(a);
           fout.close();
           BufferedReader fin=new BufferedReader(new FileReader("datafile.dat"));
           String b=fin.readLine();
           System.out.println("b="+b);
     }
}
